Follows
List follows for a project
Active follows for a project plus a slots summary. Follows are project-scoped; free orgs have 5 slots (an unfollowed slot stays occupied for 14 days), enterprise/internal are unlimited (`limit: null`).
Active follows for a project plus a slots summary. Follows are project-scoped; free orgs have 5 slots (an unfollowed slot stays occupied for 14 days), enterprise/internal are unlimited (limit: null).
AuthorizationBearer <token>
API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...
In: header
Query Parameters
project_id*string
Project whose follows to list (must belong to your organization)
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://loading/api/v1/follows?project_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"project_id": "550e8400-e29b-41d4-a716-446655440000",
"entity_type": "district",
"entity_id": "550e8400-e29b-41d4-a716-446655440000",
"followed_at": "string",
"unfollowed_at": "string",
"slot_released_at": "string",
"created_at": "string"
}
],
"slots": {
"used": -9007199254740991,
"limit": -9007199254740991,
"tier": "string"
}
}{
"error": "string",
"message": "string",
"statusCode": -9007199254740991
}{
"error": "string",
"message": "string",
"statusCode": -9007199254740991
}